<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=pluginName">
        <source>Web Service Plug-in</source>
        <target>Web サービス・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service Plug-in</source>
          <target>Web サービス・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=pluginVendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=WSDD_EDIT_MODEL_NAME">
        <source>Web Services Edit Model</source>
        <target>Web サービス編集モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Edit Model</source>
          <target>Web サービス編集モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=EDITOR_EDITMODELS_WEB_SERVICES">
        <source>Web Services Editor Edit Model</source>
        <target>Web サービス・エディター編集モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Editor Edit Model</source>
          <target>Web サービス・エディター編集モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=WSCDD_EDIT_MODEL_NAME">
        <source>Web Services Client Edit Model</source>
        <target>Web サービス・クライアント編集モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Client Edit Model</source>
          <target>Web サービス・クライアント編集モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=EDITOR_EDITMODELS_WEB_SERVICES_CLIENT">
        <source>Web Services Client Editor Edit Model</source>
        <target>Web サービス・クライアント・エディター編集モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Client Editor Edit Model</source>
          <target>Web サービス・クライアント・エディター編集モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=TITLE_SAVE_ERROR">
        <source>Save Error</source>
        <target>保管エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Save Error</source>
          <target>保管エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=MSG_SAVE_ERROR">
        <source>An error occurred when attempting to save editor contents.</source>
        <target>エディターの内容を保管しようとしてエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occurred when attempting to save editor contents.</source>
          <target>エディターの内容を保管しようとしてエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_UNQUALIFIED_COMPONENT">
        <source>&lt;unqualified&gt;</source>
        <target>&lt;非修飾&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;unqualified&gt;</source>
          <target>&lt;非修飾&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_SERVLET_LINK">
        <source>Servlet link</source>
        <target>サーブレット・リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Servlet link</source>
          <target>サーブレット・リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_TABLE_NAME">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_TABLE_VALUE">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_TABLE_SOAP_ROLE">
        <source>SOAP role</source>
        <target>SOAP 役割</target>
        <alt-trans tool-id="pleiades">
          <source>SOAP role</source>
          <target>SOAP 役割</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_TABLE_PORT_NAME">
        <source>Port name</source>
        <target>ポート名</target>
        <alt-trans tool-id="pleiades">
          <source>Port name</source>
          <target>ポート名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_TABLE_PORT_COMPONENT_LINK">
        <source>Port component link</source>
        <target>ポート・コンポーネント・リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Port component link</source>
          <target>ポート・コンポーネント・リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=LABEL_TABLE_DESCRIPTION">
        <source>Description</source>
        <target>記述</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_WebServiceDescription_type">
        <source>Web service description</source>
        <target>Web サービス記述</target>
        <alt-trans tool-id="pleiades">
          <source>Web service description</source>
          <target>Web サービス記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortComponent_type">
        <source>Port component</source>
        <target>ポート・コンポーネント</target>
        <alt-trans tool-id="pleiades">
          <source>Port component</source>
          <target>ポート・コンポーネント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_type">
        <source>Handler</source>
        <target>ハンドラー</target>
        <alt-trans tool-id="pleiades">
          <source>Handler</source>
          <target>ハンドラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortComponentRef_type">
        <source>Port component reference</source>
        <target>ポート・コンポーネント参照</target>
        <alt-trans tool-id="pleiades">
          <source>Port component reference</source>
          <target>ポート・コンポーネント参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_type">
        <source>Service reference</source>
        <target>サービス参照</target>
        <alt-trans tool-id="pleiades">
          <source>Service reference</source>
          <target>サービス参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_WebServicesClient_type">
        <source>Web services client</source>
        <target>Web サービス・クライアント</target>
        <alt-trans tool-id="pleiades">
          <source>Web services client</source>
          <target>Web サービス・クライアント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ComponentScopedRefs_type">
        <source>Component scoped reference</source>
        <target>コンポーネント有効範囲参照</target>
        <alt-trans tool-id="pleiades">
          <source>Component scoped reference</source>
          <target>コンポーネント有効範囲参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_WSDLPort_type">
        <source>WSDL port</source>
        <target>WSDL ポート</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL port</source>
          <target>WSDL ポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_WebServices_type">
        <source>Web services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServletLink_type">
        <source>Servlet link</source>
        <target>サーブレット・リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Servlet link</source>
          <target>サーブレット・リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceImplBean_type">
        <source>Service implementation bean</source>
        <target>サービス実装 Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Service implementation bean</source>
          <target>サービス実装 Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_EJBLink_type">
        <source>EJB link</source>
        <target>EJB リンク</target>
        <alt-trans tool-id="pleiades">
          <source>EJB link</source>
          <target>EJB リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_BeanLink_type">
        <source>Bean link</source>
        <target>Bean リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Bean link</source>
          <target>Bean リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_SOAPRole_type">
        <source>SOAP role</source>
        <target>SOAP 役割</target>
        <alt-trans tool-id="pleiades">
          <source>SOAP role</source>
          <target>SOAP 役割</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_SOAPHeader_type">
        <source>SOAP header</source>
        <target>SOAP ヘッダー</target>
        <alt-trans tool-id="pleiades">
          <source>SOAP header</source>
          <target>SOAP ヘッダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortName_type">
        <source>Port name</source>
        <target>ポート名</target>
        <alt-trans tool-id="pleiades">
          <source>Port name</source>
          <target>ポート名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_type">
        <source>Initial parameter</source>
        <target>初期パラメーター</target>
        <alt-trans tool-id="pleiades">
          <source>Initial parameter</source>
          <target>初期パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_jaxrpcMappingFile_feature">
        <source>Jaxrpc Mapping File</source>
        <target>Jaxrpc マッピング・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Jaxrpc Mapping File</source>
          <target>Jaxrpc マッピング・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_jaxrpcMappingFile_feature_desc">
        <source>The jaxrpc mapping file.</source>
        <target>jaxrpc マッピング・ファイルです。</target>
        <alt-trans tool-id="pleiades">
          <source>The jaxrpc mapping file.</source>
          <target>jaxrpc マッピング・ファイルです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_serviceInterface_feature">
        <source>Service Interface</source>
        <target>サービス・インターフェース</target>
        <alt-trans tool-id="pleiades">
          <source>Service Interface</source>
          <target>サービス・インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_serviceInterface_feature_desc">
        <source>The service interface.</source>
        <target>サービス・インターフェースです。</target>
        <alt-trans tool-id="pleiades">
          <source>The service interface.</source>
          <target>サービス・インターフェースです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_serviceRefName_feature">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_serviceRefName_feature_desc">
        <source>The service reference name.</source>
        <target>サービス参照名。</target>
        <alt-trans tool-id="pleiades">
          <source>The service reference name.</source>
          <target>サービス参照名。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_wsdlFile_feature">
        <source>Wsdl File</source>
        <target>Wsdl ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Wsdl File</source>
          <target>Wsdl ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_ServiceRef_wsdlFile_feature_desc">
        <source>The .wsdl file.</source>
        <target>.wsdl ファイルです。</target>
        <alt-trans tool-id="pleiades">
          <source>The .wsdl file.</source>
          <target>.wsdl ファイルです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortComponentRef_serviceEndpointInterface_feature">
        <source>Service Endpoint Interface</source>
        <target>サービス・エンドポイント・インターフェース</target>
        <alt-trans tool-id="pleiades">
          <source>Service Endpoint Interface</source>
          <target>サービス・エンドポイント・インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortComponentRef_serviceEndpointInterface_feature_desc">
        <source>The service endpoint interface.</source>
        <target>サービス・エンドポイント・インターフェースです。</target>
        <alt-trans tool-id="pleiades">
          <source>The service endpoint interface.</source>
          <target>サービス・エンドポイント・インターフェースです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortComponentRef_portComponentLink_feature">
        <source>Link</source>
        <target>リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Link</source>
          <target>リンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_PortComponentRef_portComponentLink_feature_desc">
        <source>The port component link.</source>
        <target>ポート・コンポーネント・リンクです。</target>
        <alt-trans tool-id="pleiades">
          <source>The port component link.</source>
          <target>ポート・コンポーネント・リンクです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_soapRoles_feature">
        <source>Soap Roles</source>
        <target>SOAP 役割</target>
        <alt-trans tool-id="pleiades">
          <source>Soap Roles</source>
          <target>SOAP 役割</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_soapRoles_feature_desc">
        <source>The handler soap roles.</source>
        <target>ハンドラー SOAP 役割です。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler soap roles.</source>
          <target>ハンドラー SOAP 役割です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_portNames_feature">
        <source>Port Names</source>
        <target>ポート名</target>
        <alt-trans tool-id="pleiades">
          <source>Port Names</source>
          <target>ポート名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_portNames_feature_desc">
        <source>The handler port names.</source>
        <target>ハンドラーのポート名です。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler port names.</source>
          <target>ハンドラーのポート名です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_handlerName_feature">
        <source>Handler Name</source>
        <target>ハンドラー名</target>
        <alt-trans tool-id="pleiades">
          <source>Handler Name</source>
          <target>ハンドラー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_handlerName_feature_desc">
        <source>The handler name.</source>
        <target>ハンドラー名です。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler name.</source>
          <target>ハンドラー名です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_handlerClass_feature">
        <source>Handler Class</source>
        <target>ハンドラー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Handler Class</source>
          <target>ハンドラー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_Handler_handlerClass_feature_desc">
        <source>The handler class.</source>
        <target>ハンドラー・クラスです。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler class.</source>
          <target>ハンドラー・クラスです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_paramName_feature">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_paramName_feature_desc">
        <source>The initial parameter name.</source>
        <target>初期パラメーター名です。</target>
        <alt-trans tool-id="pleiades">
          <source>The initial parameter name.</source>
          <target>初期パラメーター名です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_description_feature">
        <source>Description</source>
        <target>記述</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_description_feature_desc">
        <source>The initial parameter description.</source>
        <target>初期パラメーター説明です。</target>
        <alt-trans tool-id="pleiades">
          <source>The initial parameter description.</source>
          <target>初期パラメーター説明です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_paramValue_feature">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_InitParam_paramValue_feature_desc">
        <source>The initial parameter value.</source>
        <target>初期パラメーター値です。</target>
        <alt-trans tool-id="pleiades">
          <source>The initial parameter value.</source>
          <target>初期パラメーター値です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/plugin.properties?key=_UI_JaxRPCMissingModel">
        <source>Mapping file name unknown.</source>
        <target>マッピング・ファイルの名前が不明です。</target>
        <alt-trans tool-id="pleiades">
          <source>Mapping file name unknown.</source>
          <target>マッピング・ファイルの名前が不明です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/webservice.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/webservice.properties?key=ERR_HANDLER_DISPLAY_NAME_EMPTY">
        <source>The handler name cannot be empty.</source>
        <target>ハンドラー名は空にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler name cannot be empty.</source>
          <target>ハンドラー名は空にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/webservice.properties?key=ERR_HANDLER_DISPLAY_NAME_EXIST">
        <source>The handler name already exists.</source>
        <target>ハンドラー名はすでに存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler name already exists.</source>
          <target>ハンドラー名はすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/webservice.properties?key=ERR_HANDLER_PARAM_NAME_EMPTY">
        <source>The handler initialization parameter name cannot be empty.</source>
        <target>ハンドラー初期化パラメーター名は空にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler initialization parameter name cannot be empty.</source>
          <target>ハンドラー初期化パラメーター名は空にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/webservice.properties?key=ERR_HANDLER_NAMESPACE_URL_EMPTY">
        <source>The handler name space URL cannot be empty.ServiceRefItemProvider.0=ServiceRef</source>
        <target>ハンドラーの名前空間の URL は空にできません。ServiceRefItemProvider.0=ServiceRef</target>
        <alt-trans tool-id="pleiades">
          <source>The handler name space URL cannot be empty.ServiceRefItemProvider.0=ServiceRef</source>
          <target>ハンドラーの名前空間の URL は空にできません。ServiceRefItemProvider.0=ServiceRef</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/webservice.properties?key=ERR_HANDLER_PARAM_NAME_EXISTS">
        <source>The parameter name already exist.</source>
        <target>パラメーター名はすでに存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>The parameter name already exist.</source>
          <target>パラメーター名はすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.webservice/webservice.properties?key=ERR_HANDLER_NAMESPACE_URL_EXISTS">
        <source>The handler name space URL already exisit, please change name.</source>
        <target>ハンドラーの名前空間の URL はすでに存在するため、名前を変更してください。</target>
        <alt-trans tool-id="pleiades">
          <source>The handler name space URL already exisit, please change name.</source>
          <target>ハンドラーの名前空間の URL はすでに存在するため、名前を変更してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>